<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	>
<channel>
	<title>Commentaires sur : Test du Samsung Galaxy S</title>
	<atom:link href="/2010/12/27/test-du-samsung-galaxy-s/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net/2010/12/27/test-du-samsung-galaxy-s/</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Mon, 22 Aug 2016 14:09:10 +0000</lastBuildDate>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.6.1</generator>
	<item>
		<title>Par&#160;: Tweets that mention Test du #Samsung #Galaxy S #GSPowa -- Topsy.com</title>
		<link>http://blog.hugopoi.net/2010/12/27/test-du-samsung-galaxy-s/#comment-33</link>
		<dc:creator><![CDATA[Tweets that mention Test du #Samsung #Galaxy S #GSPowa -- Topsy.com]]></dc:creator>
		<pubDate>Mon, 27 Dec 2010 20:18:48 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=234#comment-33</guid>
		<description><![CDATA[[...] This post was mentioned on Twitter by Da Costa. Da Costa said: RT @HugoPoi #Test du #Samsung #Galaxy S http://bit.ly/eNER4X #GSPowa Ouais [...]]]></description>
		<content:encoded><![CDATA[<p>[&#8230;] This post was mentioned on Twitter by Da Costa. Da Costa said: RT @HugoPoi #Test du #Samsung #Galaxy S <a href="http://bit.ly/eNER4X" rel="nofollow">http://bit.ly/eNER4X</a> #GSPowa Ouais [&#8230;]</p>
]]></content:encoded>
	</item>
</channel>
</rss>
